
/* Class = "NSWindow"; title = "5-Band-Equalizer"; ObjectID = "144"; */
"144.title" = "5-Band-Equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButton"; ibShadowedToolTip = "Deaktiviert den Effekt zeitweise."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Deaktiviert den Effekt zeitweise.";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "221"; */
"221.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "222"; */
"222.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "223"; */
"223.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "224"; */
"224.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "225"; */
"225.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "229"; */
"229.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "230"; */
"230.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "231"; */
"231.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Vorverstärker"; ObjectID = "232"; */
"232.title" = "Vorverstärker";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "233"; */
"233.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "235"; */
"235.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "236"; */
"236.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "237"; */
"237.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Angleichen"; ObjectID = "238"; */
"238.title" = "Angleichen";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "241"; */
"241.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "242"; */
"242.title" = "16k";

/* Class = "NSButtonCell"; title = "Effekt deaktivieren"; ObjectID = "243"; */
"243.title" = "Effekt deaktivieren";
